Paypal
Send a signed simulated webhook through the real pipeline
Send a signed simulated webhook through the real pipeline.
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Query Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Request Body
application/json
event_type?string
Length
length <= 64Default
"PAYMENT.CAPTURE.COMPLETED"execution_id?|
Format
uuidsubscription_record_id?|
Format
uuidResponse Body
application/json
application/json
curl -X POST "https://example.com/api/v1/paypal/webhooks/simulate" \ -H "Content-Type: application/json" \ -d '{}'{ "data": {}, "meta": {}, "success": true}